### Property

# Adw TabView:is-transferring-page

#### Declaration

    property is-transferring-page: gboolean [ read ]

#### Description [src]

Whether a page is being transferred.

This property will be set to `TRUE` when a drag-n-drop tab transfer starts on any `AdwTabView`, and to `FALSE` after it ends.

During the transfer, children cannot receive pointer input and a tab can be safely dropped on the tab view.

Type: | `gboolean`
Available since: | 1.0

Getter method | `adw_tab_view_get_is_transferring_page()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no